.contents {position: static;z-index:auto;}
#movieclip{padding-bottom: 30px}
.head_movie {
font-size: 32px;
margin-bottom: 30px;
text-align: center;
display: flex;
flex-direction: column;
justify-content: center;
line-height: 1.2;letter-spacing: 0.1em;

}
.head_movie .text_min {
margin-top: 1em;
font-size: 0.6em;
}
#movieclip li,#movieclip ul{margin: 0;padding: 0;list-style: none}
#movieclip  .copy{font-size: 1.1rem;line-height: 1.9}
#movieclip li{margin-top: 30px;}
#movieclip li .cap{position: relative;background: #000}
#movieclip li .cap .thum{width: 100%;height: auto;opacity: 0.7}
#movieclip li .cap .icon{position: absolute;top: 50%;left: 50%;transform: translateY(-50%) translateX(-50%);-webkit-transform: translateY(-50%) translateX(-50%);width: 20%}
#movieclip li h4{text-align: center;margin-top: 12px;font-size: 1.0rem; }
#movieclip li h4 sup{font-size: 0.6rem}
#movieclip li h4 span{font-size: 0.6rem}
#movieclip li .cap a:hover{opacity: 0.7}
@media screen and (max-width: 668px) {/*スマホ設定*/
.head_movie {
font-size: 20px;
margin-bottom: 30px;
}
#movieclip li h4{font-size:0.8rem; }
#movieclip{padding-top: 0px}
#movieclip li{margin-top: 20px;}
#movieclip li .cap .icon{width: 40px}
#movieclip  .copy{font-size: 0.8rem;line-height: 1.9}
#movieclip .col2{width: 100%}
}

.modal-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: none;
  justify-content: center;
  align-items: center;
  background: rgba(0,0,0,0.7);
  z-index: 3;
}
.modal-wrap.shown {
  display: flex;
}
.modal-panel {
  width: 60%;
  position: relative;
}
.modal-frame {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.modal-frame iframe {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
#modal_close.modal-close{position: absolute;top: -180px;right: 0px;font-size: 80px;display: block;cursor: pointer;color: #fff}

@media screen and (max-width: 668px) {/*スマホ設定*/
.modal-panel {
  width: 80%;
 
  position: relative;
}
.modal-close{position: absolute;top: -120px;right: 0px;font-size: 60px;display: block;color: #fff}
.modal__content{padding: 0px;width: 96%;}
}